/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #022606;
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc31               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : center;
	}
span#e31            { /* golflinksinc001005.jpg */
	background      : transparent url(golflinksinc001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 960.00pt;
	height          : 899.25pt;
	}
span#e30            { /* golflinksinc001004.jpg */
	background      : transparent url(golflinksinc001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :   0.00pt;
	width           : 444.75pt;
	height          : 900.00pt;
	}
span#e29            { /* golflinksinc002005.jpg */
	background      : transparent url(golflinksinc002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :   0.00pt;
	width           : 177.75pt;
	height          : 899.25pt;
	}
span#e28            { /* golflinksinc002004.jpg */
	background      : transparent url(golflinksinc002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :  84.00pt;
	width           : 454.50pt;
	height          :  51.00pt;
	}
div#e27             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 470.25pt;
	top             : 101.25pt;
	width           :  77.25pt;
	height          :  20.25pt;
	}
div#e26             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 567.00pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
div#e25             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 618.75pt;
	top             : 101.25pt;
	width           :  69.75pt;
	height          :  20.25pt;
	}
div#e24             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 264.00pt;
	top             : 101.25pt;
	width           :  60.00pt;
	height          :  20.25pt;
	}
div#e23             { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 288.75pt;
	top             : 881.25pt;
	width           : 319.50pt;
	height          :  11.25pt;
	}
div#e22             { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 576.75pt;
	top             : 881.25pt;
	width           :  60.00pt;
	height          :  18.75pt;
	}
div#e21             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 320.25pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e20             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 396.00pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e19            { /* golflinksinc001001.jpg */
	background      : transparent url(golflinksinc001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :   0.75pt;
	width           : 247.50pt;
	height          :  87.00pt;
	}
div#e18             { /* The Vitala Group: London... */
	position        : absolute;
	left            : 270.00pt;
	top             : 393.00pt;
	width           : 236.25pt;
	height          : 122.25pt;
	}
div#e17             { /* A Partial List of Course... */
	position        : absolute;
	left            : 258.75pt;
	top             : 164.25pt;
	width           : 255.00pt;
	height          :  27.00pt;
	}
div#e16             { /* <DIV><FONT size="2">Coll... */
	position        : absolute;
	left            : 270.00pt;
	top             : 208.50pt;
	width           : 147.75pt;
	height          :  14.25pt;
	}
div#e15             { /* <DIV><FONT size="2">Blue... */
	position        : absolute;
	left            : 270.00pt;
	top             : 243.75pt;
	width           : 228.75pt;
	height          :  17.25pt;
	}
div#e14             { /* <FONT size="2">Dickson &... */
	position        : absolute;
	left            : 270.00pt;
	top             : 279.00pt;
	width           : 182.25pt;
	height          :  14.25pt;
	}
div#e13             { /* <DIV><FONT size="2">Harp... */
	position        : absolute;
	left            : 270.00pt;
	top             : 255.00pt;
	width           : 178.50pt;
	height          :  18.75pt;
	}
div#e12             { /* <FONT size="2">Deer Lake... */
	position        : absolute;
	left            : 270.00pt;
	top             : 329.25pt;
	width           : 205.50pt;
	height          :  15.75pt;
	}
div#e11             { /* <DIV><FONT size="2">Ston... */
	position        : absolute;
	left            : 270.00pt;
	top             : 292.50pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV><FONT size="2">Will... */
	position        : absolute;
	left            : 270.00pt;
	top             : 306.00pt;
	width           : 168.00pt;
	height          :   9.75pt;
	}
div#e9              { /* <DIV><FONT size="2">Dogw... */
	position        : absolute;
	left            : 270.00pt;
	top             : 267.00pt;
	width           : 176.25pt;
	height          :  19.50pt;
	}
div#e8              { /* <DIV><FONT size="2">Old ... */
	position        : absolute;
	left            : 270.00pt;
	top             : 354.75pt;
	width           : 208.50pt;
	height          :  14.25pt;
	}
div#e7              { /* <FONT size="2">Raven Woo... */
	position        : absolute;
	left            : 270.00pt;
	top             : 317.25pt;
	width           : 168.75pt;
	height          :  14.25pt;
	}
div#e6              { /* <FONT size="2">Windridge... */
	position        : absolute;
	left            : 269.25pt;
	top             : 340.50pt;
	width           : 178.50pt;
	height          :  14.25pt;
	}
div#e5              { /* <FONT size="2">The Princ... */
	position        : absolute;
	left            : 270.00pt;
	top             : 379.50pt;
	width           : 212.25pt;
	height          :  14.25pt;
	}
div#e4              { /* <DIV><FONT size="2">The ... */
	position        : absolute;
	left            : 270.00pt;
	top             : 367.50pt;
	width           : 201.00pt;
	height          :  14.25pt;
	}
div#e3              { /* <DIV>Gaylord Springs Gol... */
	position        : absolute;
	left            : 269.25pt;
	top             : 231.75pt;
	width           : 257.25pt;
	height          :  13.50pt;
	}
div#e2              { /* Riverwatch Golf Club: Sm... */
	position        : absolute;
	left            : 270.00pt;
	top             : 219.75pt;
	width           : 184.50pt;
	height          :  15.75pt;
	}
div#e1              { /* <DIV>Golf Courses</DIV> */
	position        : absolute;
	left            : 531.75pt;
	top             :  54.00pt;
	width           : 157.50pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
